html,body{ height:100%; margin:0; padding:0; font-family:"Arial","Microsoft Yahei"; font-size:12px; background:#f7f7f7;}
p,span,a,h1,h2,h3,h4,h5,h6,ul,ol,li,input,img,table,tr,th,td,dl,dd,dt{ margin:0; padding:0;}
a{ text-decoration:none; color:#57585b;}
a:hover{ color:#313131;}
img{ border:0;}
li{ list-style:none;}
.clear{ clear:both}

.software_Institute{ width:100%; margin:0 auto; background:#FFFFFF;}
/*head*/
.header{ /* width:100%; */ height:126px; background: #005bac; position:relative;}
.header .head_ent{ width:1200px; margin:0 auto; height:126px;}
.header .head_ent .sof_logo{ width:auto; float:left; margin-top:20px;}
.header .head_ent .sof_logo a{ float:left;}
.header .head_ent .sof_logo span{ float:left; margin: 5px 0 0 20px;}

.search{ width:220px; float:right; margin-top:35px;}
.search h3{ font-size:14px; color:#fff; font-weight:normal;}
.search h3:after{ content:"."; display:block; height:0; clear:both; visibility:hidden;}
.search h3 a{ color:#fff; float:left;}
.search h3 span{ margin:0 5px; float:left;}
.searchcent{ height:23px; margin-top:10px;}
.search .search_input{  float:left; width:190px; height:23px; background:#efefef;}
.search .search_input input{ width:180px; height:23px; line-height:23px; padding: 0 5px; border:0; background-color:transparent; outline:none; color:#bbbbbb; font-size:12px;}
.search .search_button{ display:block; float:left; width:27px; height:23px;}

/*nav*/
.nav_box{ width:100%; height:50px; position:absolute; bottom: -50px; z-index: 1; background-color:rgba(0,80,164,0.5);}
.navigation_up{ width:1200px; margin:0 auto; height:50px; position:relative;}
.navigation_up ul{ display:block; height:50px;}
.navigation_up ul li{ float:left; width: 170px; white-space: nowrap;}
.navigation_up ul li a{ display:block; word-break: break-all; word-wrap: break-word; white-space: nowrap; height:50px; line-height:50px; text-align:center; color:#fff; font-weight:normal; font-size:14px; background:url(../images/nav_gx_03.png) no-repeat right center;}
.navigation_up ul li:nth-child(10) a{ background:none;}
.navigation_up ul .nav_selected{ background:#61b5eb;}
.navigation_up ul .nav_selected a{ color:#181941; background:url(../images/nav_gx_03.png) no-repeat;}
.navigation_up ul li .Cooperation_end{ background:url(../images/nav_gx_03.png) no-repeat;}
/* 本例子css */
.clearfix:after{ content:"."; display:block; height:0; clear:both;visibility:hidden;}
.nav{ width: 1200px; margin: 0 auto; height:50px; line-height:50px;  position:relative; z-index:1;}
.nav a{ color:#fff;}
.nav .nLi{ float:left;  position:relative; display:inline;}
.nav .nLi h3{ float:left; font-weight: 100;}
.nav .nLi h3 a{ display:block; width: 160px; padding:0 5px; text-align: center; font-size:14px; font-weight: 100; white-space: nowrap;}
.nav .sub{ display:none; width:100%; left:0; top:50px;  position:absolute;  background-color:rgba(97,181,235,0.7);  line-height:26px;}
.nav .sub li{ zoom:1; }
.nav .sub li a{ display:block; margin:0 5px; padding: 10px 0; border-bottom: 1px solid #c0d3df; color:#323333; /* white-space: nowrap; */}
.nav .sub li:last-child a{ border-bottom: none;}
.nav .sub li:hover{  background-color:rgba(97,181,235,0.5); color:#323333;}
.nav .on h3 a{ background: url(../images/nav_hover_bg_03.jpg); color:#0a2e94;}

/*banner*/
.banner{ /* width:100%; min-height:430px; */}
.focuss{ position:relative; max-width:1960px; background:#000;overflow: hidden;margin:0 auto;width: 100%;height:auto;}
.focuss .fPic{ left:0px; top:0px; }
.focuss .fPic .fcon{ position:relative; width:100%; float:left; display:none;}
.focuss .fPic .fcon a img{ display:block; width: 100%;height:25%;}
.focuss .fPic .fcon .shadow{ width:1200px; position:absolute; bottom:0; left:50%; margin-left:-600px; z-index:10; height:50px; line-height: 50px; background:rgba(34,47,127,0.6);
filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = '#80000000',endColorstr = '#80000000')\9;  display:block;  text-align:left;}
.focuss .fPic .fcon .shadow a{ display:block; width:1180px; margin:0 auto; text-decoration:none; color:#fff; font-size:16px; overflow:hidden; font-family: "\5FAE\8F6F\96C5\9ED1";}
.focuss .fbg{ width:1200px; bottom:0px; left:50%; margin-left:-600px; position:absolute; height:20px; text-align:right; z-index:200;}
.focuss .fbg .D1fBt{ width:auto; float: right; text-align:right; overflow:hidden; zoom:1; z-index:10;}
.focuss .fbg .D1fBt:after{ content:"."; display:block; height:0; clear:both; visibility:hidden;}
.focuss .fbg .D1fBt a{ position:relative; display:inline; height:20px; line-height:20px; padding:0 40px; text-decoration:none; text-align:center; outline:0; float:left; border-right:1px solid #fff; color:#fff;}
.focuss .fbg .D1fBt a:last-child{ border-right:0rem;}
.focuss .fbg .D1fBt img{display:none}
.focuss .fbg .D1fBt i{ /* display:none; */ font-style:normal;}
.focuss .fbg .D1fBt .current{ background:#0f0150; color:#fad15f;}

.focuss .prev,.focuss .next{ position:absolute; width:40px; height:74px; background:url(../images/focus_btn.png) no-repeat;}
.focuss .prev{ top:50%; margin-top:-37px; left:0; background-position:0 -74px; cursor:pointer;}
.focuss .next{ top:50%; margin-top:-37px; right:0; background-position:-40px -74px; cursor:pointer;}
.focuss .prev:hover{ background-position:0 0;}
.focuss .next:hover{ background-position:-40px 0;}

/*assessment*/
.assessment{ width:1200px; margin:0 auto 10px;}
.assessment:after{ content:"."; display:block; height:0; clear:both; visibility:hidden;}
.sment_left{ width:860px; float:left; background: url(../images/news_bgimg_l.jpg) no-repeat left 46px;}
/*left内容*/
.owl_top{ width:860px; height:46px; line-height:46px; margin-bottom: 20px; background: url(../images/mk_topbg1.jpg) no-repeat;}
.owl_top span{ display:block; float:left; width:430px; height:46px; line-height: 46px; font-size:20px; color:#ffffff;}
.owl_top span img{ float:left; margin:12px 10px 0 15px;}
.owl_top a{ display:block; float:right; width:370px; height:37px; padding:0 10px; text-align:right; color: #FFFFFF;}

.owl-carousel{ width:860px; position:relative;}
.owl-carousel .owl-wrapper-outer{ width:860px; height:440px;}
.owl-carousel .owl-item{ width:860px; overflow:hidden;}
.owl-wrapper{ width:860px; overflow:hidden;}
.owl-theme .owl-controls{ display:block; width:860px; position:absolute; bottom:-10px; right: 15px;}

.item_left{ width:430px; height:440px; float:left;}
.item_left img{ width:430px;}
.item_left p{ line-height:20px; font-size:16px; color:#0a2b83;}
.item_left p a{ color:#0a2b83;}
.item_left span{ display:block; line-height:25px; font-size:16px; color:#393939;}
.item_left .text1{ padding-bottom:10px; margin-bottom:10px; border-bottom:3px solid #0a2b83;}
.item_left .text3{ font-size:12px; margin-top:15px; color:#313434;}

.item_right{ width:390px; height:440px; float:right; margin: 0 15px 0 0;}
.item_right img{ width:390px;}
.item_right p{ line-height:20px; font-size:16px; color:#0a2b83;}
.item_right p a{ color:#0a2b83;}
.item_right span{ display:block; line-height:25px; font-size:16px; color:#393939;}
.item_right .text1{ margin-top:15px; word-break:break-all;}
.item_right .text2{ /* height:165px; */ font-size:12px; color:#313434; margin:10px 0 10px;}

.sment_right{ width:340px; float:right;}
/*right内容*/
.news_notice{ /* background:#d9d9d9; */ padding: 0 0 20px 0; background: url(../images/news_bgimg_r.jpg) no-repeat left;}
.news_notice .book_top{ height:46px; line-height:46px; font-size:20px; color: #FFFFFF; background: url(../images/mk_topbg2.jpg) no-repeat;}
.news_notice .book_top img{ float:left; margin:10px 10px 0 15px;}
.news_notice .book_top span{ font-size:20px; color:#919191;}
.news_notice .book_top span b{ font-weight:500; font-size:14px;}
.news_notice .book_top a{ float:right; padding:0 10px; color:#FFFFFF; font-size:12px;}
.news_notice .events_list{ display:block; width:300px; height:75px; margin:15px 0 0 40px; border-bottom:1px solid #b5b6b6;}
.news_notice .events_list:last-child{ border-bottom:0rem;}
.news_notice .events_list dt{ display:block; width:60px; float:left;}
.news_notice .events_list dt span{ display:block; width:60px; height:30px; line-height:30px; text-align:center;}
.news_notice .events_list dt p{ display:block; width:60px; height:30px; line-height:30px; text-align:center; background:#f7f7f7;}
.news_notice .events_list dd{ display:block; width:230px; float:left; margin-left:10px; word-break:break-all;}
.news_notice .events_list dd a{ font-size:14px; line-height:22px;}

.news_notice .event1 dt span{ background:#0a2b83; color:#e2a041;}
.news_notice .event1 dd a{ color:#0a2b83;}
.news_notice .event2 dt span{ background:#e2a041; color:#0a2b83;}
.news_notice .event2 dd a{ color:#757677;}

/*新闻动态-page分页*/
.owl-theme .owl-controls{ margin-top: 0px;text-align: right;}
/* Styling Next and Prev buttons*/
.owl-theme .owl-controls .owl-buttons div{ color: #FFF;display: inline-block;zoom: 1;*display: inline;font-size: 12px;-webkit-border-radius: 30px;-moz-border-radius: 30px;border-radius: 30px;background: #869791;filter: Alpha(Opacity=30);/*IE7 fix*/opacity: 0.3;}
/* Clickable class fix problem with hover on touch devices*/
.owl-theme .owl-controls.clickable .owl-buttons div:hover{ filter: Alpha(Opacity=100);/*IE7 fix*/opacity: 1;text-decoration: none;}
/* Styling Pagination*/
.owl-theme .owl-controls .owl-page{ display: inline-block;zoom: 1;*display: inline;/*IE7 life-saver*/}
.owl-theme .owl-controls .owl-page span{ display: block;width: 18px;height: 16px;margin:0 5px;filter: Alpha(Opacity=30);/*IE7 fix*/opacity: 0.3; background-color:#0333b7; overflow: hidden;}
.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls.clickable .owl-page:hover span{ filter: Alpha(Opacity=100);/*IE7 fix*/opacity: 1;}
/* If PaginationNumbers is true*/
.owl-theme .owl-controls .owl-page span.owl-numbers{ height: auto;width: auto;color: #FFF;padding: 2px 10px;font-size: 12px;-webkit-border-radius: 30px;-moz-border-radius: 30px;border-radius: 30px;}
/* preloading images*/
.owl-item.loading{ min-height: 150px;background: url(AjaxLoader.gif) no-repeat center center}


/*assessment_1新增加模块内容*/
.assessment_1{ width:1200px; height:295px; margin:0 auto; background:#f2eee7;}
.column_Modular{ float:left;}
.column_Modular_head{ width:100%; height:30px; line-height:30px; margin:20px 0 10px; font-size:24px; color:#21386f;}
.column_Modular_head img{ float:left; margin:4px 10px 0 0;}
.quick_nav{ width:350px; margin-left:55px;}/*快捷导航*/
.quick_nav_list{ display:block; width:100%;}
.quick_nav_list:after{ content:"."; display:block; height:0; clear:both; visibility:hidden;}
.quick_nav_list li{ width:170px; height:95px; float:left; font-size:20px; margin:0 10px 10px 0; display:-webkit-box; -webkit-box-pack:center; -webkit-box-align:center; -webkit-box-orient:vertical; text-align:center;}
.quick_nav_list li:nth-child(2n+0){ margin-right:0px;}
.quick_nav_list li:nth-child(1){ background: #c75354;}
.quick_nav_list li:nth-child(2){ background: #1ca2a1;}
.quick_nav_list li:nth-child(3){ background: #d29c6b;}
.quick_nav_list li:nth-child(4){ background: #8a5aaa;}
.quick_nav_list li a{ display:block; width:100%;}
.quick_nav_list li a p{ display:block; color:#fff;}
/*合作办学*/
.cooperation_school{ width:350px; margin-left:50px;}
#swiper1{ width:350px; height:195px; color: #fff; text-align: center;}
#swiper2{ width:285px; height:195px; color: #fff; text-align: center;}
.swiper-slide{ width: 500px; height: 100%;}
.swiper-slide .title{ font-style: italic; font-size: 42px; margin-bottom: 0; line-height: 45px;}
.pagination{ position: absolute; z-index: 20; right: 10px; bottom: 5px;}
.swiper-pagination-switch{ display: inline-block; width:10px; height:10px; border-radius: 8px; background: #fff; margin-right: 5px; cursor: pointer;}
/* .swiper-visible-switch{ background: #aaa;} */
.swiper-active-switch{ background: #005bac;}

/*机械博物馆*/
.mechanical_museum{ width:285px; margin-left:50px;}
.mechanical_museum .column_Modular_head img{ height:30px; margin-top:0px;}

/*assessment_2新增加模块内容*/
.assessment_2{ width:1200px; height:292px; margin:0 auto 50px;}
.sment_title{ font-size:25px; margin: 0 0 20px 0; color:#4f86d9;}
.sment_list{ display:block;}
.sment_list:after{ content:"."; display:block; height:0; clear:both; visibility:hidden;}
.sment_list li{ display:block; width:300px; height:205px; float:left; text-align:center; transition:all 0.5s; position: relative;}
.sment_list li:hover{ transform: scale(1.1); -webkit-box-shadow:0px 15px 50px rgba(0,0,0,0.1); -moz-box-shadow:0px 15px 50px rgba(0,0,0,0.1); box-shadow:0px 15px 50px rgba(0,0,0,0.1); cursor: pointer; z-index: 99;}
.sment_list li span{ display: block; width:100%; text-align:center; height:37px; line-height:37px; font-size:16px; color:#4f86d9; background:rgba(252,214,94,1); position: absolute; left: 0px; top: 0px; z-index: 1;}
.sment_list li:hover span{ color: #FFFFFF; background:rgba(0,0,0,0.5);}
.sment_list li img{ -webkit-filter: grayscale(100%); -moz-filter: grayscale(100%); -ms-filter: grayscale(100%); -o-filter: grayscale(100%); filter: grayscale(100%); filter: gray; -webkit-box-shadow:0px 15px 50px rgba(0,0,0,0.1); -moz-box-shadow:0px 15px 50px rgba(0,0,0,0.1); box-shadow:0px 15px 50px rgba(0,0,0,0.1);}
.sment_list li:hover img{ -moz-filter: grayscale(0%); -ms-filter: grayscale(0%); -o-filter: grayscale(0%); filter: grayscale(0%); filter: gray;}
.links{ text-align: center; height: 30px; line-height: 30px; margin: 20px 0 0;}
.links img{ display: inline-table; margin: 9px 10px 0 0;}
.links a{ color:#005aa9; font-size: 14px;}

/*In_the_page二级页*/
/*inthepage_left*/
.inthepage_left{ width:200px; float:left; margin-top: 57px;}
.programs{ }
.sideMenu{ }
.sideMenu h3{ height:52px; line-height:52px; padding-left:10px; cursor:pointer; font:normal 14px/52px "Microsoft YaHei"; color: #FFFFFF; background: url(../images/erji_lbgjpg_03.jpg) no-repeat;}
.sideMenu h3 em{ float:right; display:block; width:40px; height:52px;   background:url(../images/icoAdd.png) 16px 24px no-repeat; cursor:pointer; }
.sideMenu h3.on em{ background-position:16px -45px; }
.sideMenu ul{ padding:8px 9px; color:#999; display:none; /* 默认都隐藏 */ }
.sideMenu ul li{line-height:45px;}
.sideMenu ul li a:hover{ font-weight: bold; color: #0060ad;}

/*inthepage_right*/
.inthepage_right{ width:900px; float:right; margin-top: 57px;}
.prog_top{ height:37px; line-height:37px;}
.prog_top span{ font-size:14px; color:#313434; color:#0060ad;}
.prog_top a{ padding:0 10px; font-size:14px; color:#595757;}
.lnitial{ color:#0060ad; height: 38px; line-height: 38px; font-size: 14px;}
.lnitial span{ float: left;}
.lnitial p{ float: left; margin: 0 5px;}
.lnitial a{ float: left; color:#0060ad; margin: 0 10px;}

.page_rightlist{}
.page_rightlist li{ height: 30px; line-height: 30px; color: #092d8d;}
.page_rightlist li img{ float: left; margin: 11px 10px 0 0;}
.page_rightlist li a{ float: left; color: #092d8d;}
.page_rightlist li span{ float: right;}

/*paging分页*/
.paging{ height: 28px; line-height: 28px; margin: 20px auto 0; text-align: center;}
.paging a{ display: inline-block; width: 28px; height: 28px; text-align: center; color: #092d8d;}
.paging a:hover{ background: #f3f3f3; color: #000000;}


/*details_box详情页内容*/
.details_box{}
.details_box h2{ color: #595757; margin: 10px 0; font-size: 25px;}
.details_box p{ color: #595757; font-size: 18px; line-height: 35px; text-align: justify;}
.details_box img{ margin: 25px 0 10px;}

/*research_list*/
.research_list{ width: 900px;}
.research_list ul{}
.research_list ul li{ float: left; text-align: center; margin-left: 55px;}
.research_list ul li img{}
.research_list ul li p{ margin: 5px 0;}


/*footer*/
.footer{ width:100%; height:193px; overflow:hidden; color:#fff; background:url(../images/font_bgimg2.jpg) repeat-x center center;}
.footer .footer_ent{ width:1200px; height: 151px; margin:0 auto 0; position:relative; background:url(../images/font_bgimg1.png) no-repeat center center;}
.footer .footer_ent:after{ content:"."; display:block; height:0; clear:both; visibility:hidden;}
.footer .footer_ent p{ margin-top:20px; float:left; line-height:20px;}
.footer .footer_ent p img{ display: block; width: 270px;}
.footer .footer_ent .floor_img{ float:left; text-align:center; margin:36px 0 0 100px;}
.footer .footer_ent .erweima{ display:block; width:350px; height:96px; float:right; margin-top:35px;}
.footer .footer_ent .erweima:after{ content:"."; display:block; height:0; clear:both; visibility:hidden;}
.footer .footer_ent .erweima img{ float:left; margin:0 10px;}
.copy{ height: 42px; line-height: 42px; text-align: center; background:url(../images/font_bgimg3.jpg) no-repeat center center;}
















